@import "../../../../../../../styles.scss";

.TarjetaEmpresa {
  @extend .card;
  @extend .border-left-secondary;

  &:hover {
    cursor: pointer;
  }

  &--Cuerpo {
    @extend .card-body;
  }

  &--Fila {
    @extend .row;
    @extend .no-gutters;
    @extend .align-items-center;
  }

  &--Col {
    &-Icono {
      @extend .col-auto;
      @extend .text-center;
    }

    &-Texto {
      @extend .col;
      @extend .ml-4;
    }
  }
}
